@import url("reset.css");

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.subhed4 {
font-size: 12px;
margin: 0 0 10px 0;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
line-height: 24px;
text-transform: lowercase;
text-align: left;
}

.linkbox {
padding-bottom: 20px;
text-align: left;
}


body {
	background-color: #4b4b4b;
	font-family : Verdana, Trebuchet MS, Arial, Helvetica;
	font-size : 11px;
	font-weight : normal;
	line-height : 18px;
	color : #59595B;
	line-height: 1.6;
	letter-spacing: .06;
	text-align: center;
	}


hr {
	border: 0;
	color: #ebebeb;
	background-color: #ebebeb;
	height: 1px;
	width: 400;
	text-align: left;
	margin: 15px 0px 15px 0px;
	}		
	
a:link {
	color: #949e8c;
	text-decoration: none;
}


a:hover {
	color: #3b3b3b;
	text-decoration: underline;
}

a:visited {
	color: #949e8c;
	text-decoration: none;
}

h1 {
font-size: 14px;
}
	
#wrapper {
	position: relative;
	margin: 0 auto;
  	width: 1000px; 
  	border-left: 1px solid #131313;
  	border-right: 1px solid #131313;
   	border-bottom: 1px solid #ccc;
	padding-bottom: 30px; 
	background-color: #fff;
	background-image: url('http://sutrobaths.com/bg-stairs.jpg');	
	background-repeat: no-repeat;
	background-position: top left; 
	margin-top: 0px;
	display: block;
	text-align: left;
	min-height: 100%;
  } 

 #wrapper_body {
 margin-left: 250px;
 }
  
 
 #header {
 padding: 25px 0 75px 0;
 z-index: 500;
 }
 
#subnav {
 padding-bottom: 15px;
 font-size: 14px;
 font-family: Arial, Helvetica, sans serif;
 letter-spacing: .1em;
 font-weight: bold;
 text-transform: uppercase;
 } 
 
#subnav a {
	font-weight: normal;
 } 
 
#subnav a:hover {
color: #3b3b3b;
 } 
  
#dek {
width: 650px;
padding-bottom: 30px;
}  
  
 #column-left {
 float: left; 
 width: 350px;
 } 
  
 #column-right {
float: left; width: 350px; text-align: center;  z-index: 400; padding-left: 30px;
 }  
 
 #column-sandbox {
 width: 700px;
 text-align: center;
 }
 
/* NAV DROPDOWN MENU */ 
 
#navmain, #navmain ul {
padding: 0;
margin: 0;
list-style: none;
font-family: Arial;
}

#navmain li {
float: left;
position: relative;
}

.mainitems {
/*border-left: 1px solid #ccc; */
margin-right: 20px;
}

.mainitems a {
margin-left: 6px;
margin-right: 8px;
text-decoration: none;
font-weight: normal;
font-size: 16px;
letter-spacing: .1em;
}

.mainitems a:hover {
text-decoration: underline;
}

.subuls {
display: none;
width: 10em;
position: absolute;
top: 1.2em;
left: 0;
/*background-color: #e6e6e6; */
}

.subuls li {
width: 100%;
}

.subuls li a {
text-decoration: none;
font-weight: normal;
font-size: 11px;
}

.subuls li a:hover {
text-decoration: underline;
}

#navmain li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
top: auto;
left: auto;
}

#navmain li:hover ul, li.over ul { /* lists nested under hovered list items */
display: block;
}

#restofcontent { /*wrap rest of content of the page inside this div*/
clear: left;
}

#jc-lightbox {
display: table;
padding-bottom: 50px;
}

#jc-lightbox a img {
border: 1px dotted #e6e6e6;
}

#jc-lightbox a:hover img {
border: 1px dashed #949e8c;
}

#jc-lightbox-item {
display: table-cell; padding-right: 60px; width: 150px;
}

.lightbox-rt {
padding-right: 0;
}

.lightbox-th {
border: 1.5px dotted #e6e6e6;
}

#viral {
position: absolute; top: 20px; right: 20px; font-weight: normal; text-align: right; border: 1px dotted #59595B; padding: 7px;
}

/* BLOG */

#sidebar {
width: 225px;
float: right;
margin: 0 40px 0 50px;
}

#sidebar ul {
list-style-type: none;
padding: 0;
margin-left: 0;
}

#sidebar li {
padding-bottom: 7px;
}

#sidebar h3 {
font-weight: bold;
}

.entry-title {
font-weight: bold;
}

.entry-meta {
padding-bottom: 20px;
margin-bottom: 10px;
border-bottom: 1px solid #ccc;
width: 400px;
}

.entry-date {
text-decoration: none;
}

.published {
text-decoration: none;
}



#content {
}

